<style type="text/css">


.main{	font-size: 8pt;	font-family: Tahoma, Arial, Helvetica, sans-serif;	color: #ffffff;}
.default{	font-size: 8pt;	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #FFFFFF;}
.blue{	font-size: 8pt;	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #887A60;}
.copyright{	font-size: 8pt;	font_weight: bold; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #006971;}

.heading1{	font-size: 10pt;	font-weight: bold;   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #777777;}
.heading2{	font-size: 10pt;	font-weight: bold;   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #0E4AA2;}

.white{	font-size: 8pt;	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #ffffff;}
.header{	font-size: 7.5pt;	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #6F737F; font-weight: bold}

a:link{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #CCCCCC;	text-decoration: underline;}
a:visited{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #CCCCCC;	text-decoration: underline;}
a:hover{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #CCCCCC;	text-decoration: none}
a:active{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #CCCCCC;	text-decoration: underline;}

.menus{ font-size: 13px;	font-family: Tahoma, Arial, Helvetica, sans-serif;	font-weight: bold; color: #ffffff;}
	.menus a:link{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #ffffff;	text-decoration: none;}
	.menus a:visited{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #ffffff;	text-decoration: none;}
	.menus a:hover{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #ffffff;	text-decoration: underline;}
	.menus a:active{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	color: #ffffff;	text-decoration: none;}

.hide{	
	display: none; 
}

</style>
